.md-typeset:not(.emojione) img:not(.emojione, .logo),
.md-typeset:not(.emojione) svg:not(.emojione, .logo){
	display: flex;
	justify-content: center;
	margin: auto !important;
	max-width: 95% !important;
}

.iframe-container{
	display: flex;
	justify-content: space-between;
/*	grid-column-gap: 50px;
	grid-row-gap: 50px;*/
}

.md-typeset iframe {
    width: 90% !important;
}

.iframe-item{
	display: block;
	width: 60%;
}
h2.video{
	font-size: 1rem;
}

h3.mdef{
	font-size: .7rem;
	color: indigo;
	font-style: italic;
}


h3.class{
	font-size: .7rem;
	color: red;
	font-style: italic;
}

h3.clubs{
	font-size: .7rem;
	color: orange;
	font-style: italic;
}

.container {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/* Styling the button */
.button {
    background-color: transparent;
    color: black;
    padding: 10px 20px;
    font-size: 16px;
    border: 2px solid black;
    cursor: pointer;
    border-radius: 5px;
    transition: background-color 0.3s ease, color 0.3s ease;
}

.button:hover {
    background-color: black;
    color: white;
}